Subject: NEW Samples of CRS envelopes for tests.
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Wed, 13 Aug 2014 09:35:20 -0400

Hello Carolyn.
I found the correct return envelope and have attached a copy of the scanned images.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Wednesday, August 13, 2014 8:28 AM
To: Bishop, Mike 
Cc: Grubbs III, Marion E - Tallahassee, FL 
Subject: Samples of envelopes for tests sent out.

Good morning, Michael,

This envelope won't get delivered to PO Box 5618, Tallahassee.  Do you receive mail delivery at 400 Capital Cir SE STE 18, Tallahassee FL?  If you don't, the envelope would get returned to the sender.  The return address lines are blank.  The sender will fill in their own address and that is where the envelope will get returned to.  This envelope is most likely what is causing the issue of envelopes being returned to the sender.

I will let you know what I find out from Tallahassee about whether or not there was mail in PO Box 5618 to Express Mail reship.

 

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, August 12, 2014 4:42 PM
To: WHITE, CAROLYN K
Subject: Samples of envelopes for tests sent out.

Hello Carolyn.

Attached are copies of the (outer and return) envelopes of both of the test pieces we sent out.  Both names are on the box but may have the names abbreviated as they needed to be to fit on the space on the registration form.  If they are only looking for the exact name, they may be kicking it back since it is not exact.  Just a speculation at this point but could be happening.  Maybe you could forward them the copies so they know what they are looking for.  Let me know what you find out.

Thank you,
Michael B
LLPS